{

    // Billy半透明表现

    "AbilityName" : "Billy_Dither_FadeIn",

    "AbilityStacking":"Unique",



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.DitherFadeAction",

            "DitherFadeType": "FadeIn",

            "DitherFadeKey": "Avatar_Billy_Dither_Alpha_FadeIn",

            "Duration": 1.0,

            "Target" : "Self"

        },

    ],

}